GETWITHINGENEEXPRESSION(1)

NAME
getWithinGeneExpression - compute relative expression of transcripts within genes

SYNOPSIS
getWithinGeneExpression -t <trInfoFileName> [OPTIONS] [samplesFile]

DESCRIPTION
Computes relative expression of transcripts within genes.

    [samplesFile] should contain transposed MCMC expression samples. program can produce means and variance and write them into [sumFile] or individual MCMC samples which are written into [outFile].

OPTIONS

--help

    Show this help information.

-a , --adjustByLength

    Adjust expression by transcripts length. (default: Off)

-G <geneListFile> , --geneList=<geneListFile>

    Name of the file containing list of gene names (one for each transcript).

--groupByGene

    Group transcripts by genes (this can change the default order of output. (default: Off)

-l , --log

    Use logged values. (default: Off)

-o <outFileName> , --outFile=<outFileName>

    Name of the output file.

-s <sumFileName> , --sumFile=<sumFileName>

    Name of summarization file where true mean, true variance and relative mean and relative variance are saved.

-t <trInfoFileName> , --trInfoFile=<trInfoFileName>

    Name of the transcript file.

-T <trMapFile> , --trMap=<trMapFile>

    Name of the file containing transcript to gene mapping.

--updateTrFile

    Update trInfoFile if new gene names were provided (with trMapFile or geneListFile). (default: Off)

-v , --verbose

    Verbose output. (default: Off)